        body {
            text-align:center;
            background-color: #ECE9D8;
            color: #000044;
            font : 10px Arial,sans-serif;
            height: 100%;
            margin-top:0px;
            
        }

      
        .boutonGauche
        {
          float : left;
        }

        
        .enteteDonnee
        {
            display: inline-block;
            font : 14px Arial,sans-serif;
            padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;
            text-align: left;
        }

        /* Supprimer les bords du tableau Menu global*/
        table.tblEntete  {
            display: inline-block;
            font : 14px Arial,sans-serif;
            max-width:740px;
            padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;
           /* border-width:0px; border-style:none;*/
            border-collapse:collapse;
            margin-top: -1px;
        }
         
         
        tr.tblEntete {
            padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;
            /*border-width:0px; border-style:none;*/
            border-collapse:collapse;
        }
         
        td.tblEntete {
            padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;
            /*border-width:0px; border-style:none;*/
            border-collapse:collapse;
        }